Gnome2::Canvas::version(3)

NAME
Gnome2::Canvas::version

METHODS

  boolean = Gnome2::Canvas->CHECK_VERSION ($major, $minor, $micro)

•   $major (integer)

•   $minor (integer)

•   $micro (integer)

  list = Gnome2::Canvas->GET_VERSION_INFO

SEE ALSO
Gnome2::Canvas, Glib::version

COPYRIGHT
Copyright (C) 2003-2004 by the Gtk2-Perl Team.

This software is licensed under the LGPL; see Gnome2::Canvas for a full notice.